QCAT - User Story #617

Implementation of the WOCAT core questionnaire
31 Mar 2015 15:30 - Lukas Vonlanthen

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 30 Sep 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 157.50 hours
Resolution:

Description

Implementation of the designed questionnaire in the Django Application

Subtasks:

Feature # 685: Core questionnaire on Technologies Closed
Feature # 711: Implement some basic Approach questions Closed
Task # 756: Add users to Questionnaire / Contact details Closed
History

#1 - 09 Apr 2015 14:56 - Kurt Gerber

- Project changed from 14 to WOCAT

- Category deleted (Application Development)

- Target version changed from UNCCD BP - Testing version 0.1 to 72

#2 - 13 Apr 2015 16:10 - Kurt Gerber
- Estimated time set to 150.00 h

#3 - 15 Apr 2015 15:23 - Kurt Gerber
- Project changed from WOCAT to QCAT
- Target version changed from 72 to QCAT v0.8 - First Beta

#4 - 16 Apr 2015 11:52 - Kurt Gerber

- Tracker changed from Feature to User Story

#5 - 02 Jun 2015 09:31 - Kurt Gerber

- Subject changed from Implementation of the WOCAT core questionnaire to Implementation of the WOCAT core questionnaire on Technologies

#6 - 02 Jun 2015 09:32 - Kurt Gerber

- Subject changed from Implementation of the WOCAT core questionnaire on Technologies to Implementation of the WOCAT core questionnaire

#7 - 13 Nov 2015 09:33 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#8 - 22 Mar 2016 15:37 - Lukas Vonlanthen

- Status changed from In Progress to Resolved

#9 - 29 Mar 2016 17:57 - Kurt Gerber

- Status changed from Resolved to Closed
